
@media (min-width:992px) {
 	.side_menu_main.active{overflow-y:auto;}
 	.mobile_logo, .mobile_navbar, .mobile_banner_cnt{display:none;}
}

@media(max-width:1750px) {
	.navigation{padding:0 50px;}
}

@media(max-width:1700px) {
	.navigation{padding:0 30px;}
	.banner_lft{border-radius:250px 0px 0px 0px;}
}

@media(max-width:1599px) {
	.navbar .nav-list{column-gap:18px;}
	.header_rgt_icon{column-gap:15px;}
	.banner_lft{border-radius:160px 0px 0px 0px;}

	.banner_cnt h1{font-size:48px;line-height:1.2;}
	.hm_about_rgt{padding:100px 0 100px 60px;}
}

@media(max-width:1500px) {
	.container{max-width:95%;}
	.navigation {padding: 0 2.5%;}
	.call_btn a{padding:10px 15px;}
	.get_tch_btn a{padding:10px 15px;}
	.navbar .nav-list {column-gap: 14px;}
	.logo a img{max-width:180px;}

	.banner_lft{border-radius:140px 0px 0px 0px;padding:70px 160px 70px 2.5%;}
	.banner_cnt{margin-left:initial;}
	.banner_cnt h1{font-size:46px;}

	.hm_about_rgt{padding:100px 2.5% 100px 60px}
}

@media(max-width:1440px) {
	.navbar .nav-list li a{font-size:14px;}

	.banner_lft{border-radius:120px 0px 0px 0px;}

	.banner_cnt h1{font-size:44px;}

	.hm_about_rgt{padding:60px 2.5% 60px;}
}

@media(max-width:1400px) {
	.call_btn a{padding:9px 12px;font-size:14px;column-gap:5px;}
	.get_tch_btn a{padding:10px 12px;font-size:14px;}
	.logo a img{max-width:160px;}

	.banner_cnt h1{font-size:42px;}
}

@media(max-width:1366px) {
	.header_rgt_icon {column-gap: 10px;}
	.navbar .nav-list {column-gap: 12px;}

	.banner_lft{border-radius:130px 0px 0px 0px;}
	.banner_cnt h1{font-size:40px;}
	.capabilities_inr{gap:40px;}
	.capabilities_itm:before{right:-20px;}
}

@media(max-width:1300px) {
	.call_btn, .get_tch_btn{display:none;}
	.navbar .nav-list {column-gap: 18px;}
	.banner_cnt h1{font-size:38px;}
	.banner_lft{width:calc(50.7% + 30px);padding:70px 5% 70px 2.5%;}
	.banner_rgt{width:49.3%;margin:0 0 0 -30px;}
	.banner_main{margin-top:0;}
	.banner_rgt_img img{height:530px;}

	.title_tp_center h2{font-size:32px;line-height:1.3;}
	.hm_about_rgt_cnt_top h2{font-size:32px;line-height:1.3;}
	.hm_capabilities_title h2{font-size:32px;line-height:1.3;}
	.lets_talk_title h2{font-size:32px;line-height:1.3;}
	.hm_about_rgt{padding:50px 2.5% 50px;}
	.team_credentials_inr {margin-top: 20px;}
	.hm_about_rgt_cnt_top{padding-bottom: 20px;}
	.read_credentails_btn{margin-top:30px;}

	.hm_capabilities_main{margin:70px 0;}
	.capabilities_itm h3{min-height:50px;}
}

@media(max-width:1200px) {
	.title_tp_center h2{font-size:30px;}
	.hm_about_rgt_cnt_top h2{font-size:30px;}
	.hm_capabilities_title h2{font-size:30px;}
	.lets_talk_title h2{font-size:30px;}

	.who_we_are{margin:50px 0;}
	.hm_capabilities_main{margin:50px 0;}

	.hm_about_lft{width:50%;}
	.hm_about_rgt{width:50%;padding:40px 2.5%;}
	.team_credentials_inr{gap:20px;}
}

@media(max-width:1100px) {
	.navbar .nav-list {column-gap:15px;}

	.banner_cnt h1{font-size:36px;}

	.title_tp_center h2{font-size:28px;}
	.hm_about_rgt_cnt_top h2{font-size:28px;}
	.hm_capabilities_title h2{font-size:28px;}
	.lets_talk_title h2{font-size:28px;}
	.who_we_inr{gap:30px;}
	.who_we_itm {padding:30px 30px;}
	.who_we_itm h3{margin-bottom:15px;}
	.who_we_no{margin-bottom:15px;}
	.who_we_itm p{min-height:78px;}
}

@media(max-width:1050px) {
	.navbar .nav-list {column-gap:12px;}
}

@media(max-width:1024px) {
	.navbar{display:none;}
	.call_btn, .get_tch_btn{display:block;}
	.banner_cnt h1{font-size:34px;}

	.who_we_itm h3 {font-size:22px;}
	.capabilities_inr{grid-template-columns:repeat(2, 1fr);gap:40px;}
	.capabilities_itm{border-right:0;padding:0;position:relative;}	
	.capabilities_itm h3{min-height:initial;}
	.capabilities_itm:before{width:100%;height:1px;right:initial;left:0;bottom:-27px;top:initial;}
	.capabilities_itm:nth-last-child(-n+2):before{content:none;}
}

@media(max-width:991px) {
	.navbar, .header_rgt_lf, .language_option, .search{display:none;}
	.menu ul li a{font-size:18px;}
	.mobile_navbar .menu ul li.dropdown_main .navbar-dropdown li a {font-size: 16px;}
	.mobile_logo{display:flex;justify-content:space-between;align-items:center;}
	.side_menu_main{display:none !important;}
	.side_menu_main {width:100%;right: -100%;}
	.menu_left, .menu_right .nav-list{display:none;}
	.navbar{justify-content:space-between;}

	header{padding:15px 0;}
	.header_rgt_main{justify-content:flex-end;}
	.banner_inr{flex-direction:column-reverse;flex-wrap:wrap;}
	.banner_lft{width:100%;border-radius:0;padding:30px 2.5%;border-radius:0 0 100px 0;}
	.banner_rgt{width:100%;}
	.banner_rgt_img img{border-radius:0;aspect-ratio: 9.91 / 5.50;object-fit:cover;height:auto;}
	.banner_cnt{max-width:100%;}
	.banner_cnt p{margin-bottom:20px;}
	.banner_btn{margin-top:20px;}
	a.exp_srvc_btn {padding:13px 24px;}
	a.bnr_contact_btn{padding:13px 24px;}
	.banner_btn{column-gap:15px;}

	.banner_cnt h1{font-size:32px;}
	.who_we_itm{padding:25px 20px;}
	.who_we_inr {gap:25px;}
	.hm_about_team_inr{display:block;}
	.hm_about_lft{width:100%;}
	.hm_about_rgt{width:100%;padding:30px 2.5%;}
	.hm_about_lft_img img{height:auto;}
	.hm_about_rgt_cnt{max-width:100%;}
	.hm_about_rgt_cnt_top p{margin-bottom:20px;}
	.capabilities_inr{margin-top:30px;}
}

@media(max-width:915px) {
	.who_we_itm h3{font-size:21px;}
}

@media(max-width:900px) {
	.who_we_itm h3{font-size:20px;}
	.hm_capabilities_tp{display:block;}
	.hm_capabilities_title{max-width:100%;margin-bottom:20px;}
}

@media(max-width:860px) {
	.who_we_itm h3{min-height:68px;}
	.who_we_itm p{min-height:104px;}
}

@media(max-width:767px) {
	.banner_cnt h1{font-size:30px;}
	.title_tp_center h2{font-size:26px;}
	.hm_about_rgt_cnt_top h2{font-size:26px;}
	.hm_capabilities_title h2{font-size:26px;}
	.lets_talk_title h2{font-size:26px;}

	.who_we_inr{grid-template-columns:repeat(1, 1fr);}
	.who_we_itm h3{min-height:initial;}
	.who_we_itm p{min-height:initial;}
	.who_we_itm {padding: 20px 20px;}
}

@media(max-width:700px) {
	.capabilities_inr{grid-template-columns:repeat(1, 1fr);gap:0;}
	.capabilities_itm{text-align:center;padding-bottom:20px;margin-bottom:15px;border-bottom:1px solid rgb(30 58 90 / 10%);}
	.capabilities_itm:before{content:none;}
	.hm_capabilities_title{text-align:center;}
	.capabilities_btn{text-align:center;}
}

@media(max-width:600px) {
	.call_btn a {padding: 9px 10px;}
	.get_tch_btn a{padding: 9px 10px;}
}

@media(max-width:500px) {
	.call_btn, .get_tch_btn{display:none;}
	.mo_menu{width:90%;right:-90%;}
}